{
  "format_version": "1.13.0",
  "minecraft:scatter_feature": {
    "description": {
      "identifier": "nicothekid:plant_x_fern_x_02_x_scatter"
    },
    "places_feature": "nicothekid:plant_x_fern_x_01_x_singleblock",
    "iterations": 90,
    "x": {
      "distribution": "uniform",
      "extent": [ -16, 16 ]
    },
    "y": {
      "distribution": "uniform",
      "extent": [ -8, 8 ]
    },
    "z": {
      "distribution": "uniform",
      "extent": [ -16, 16 ]
    }
  }
}